Aadhaar XML API

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

This API enables you to get the customer’s AADHAAR XML and password for it if the record is present for the customer.

GET /api/v1/kyc/aadhaar-xml/

The response of the API will return the link to download AADHAAR XML of the customer and password to open it, in case of success response.

Sample Response : Success

{
    "is_success": true,
    "data": {
        "aadhaar_xml": "Link to download Customer’s AADHAAR XML.",
        "password": "Password to open AADHAAR XML."
    }
}

Sample Response : Failure

{
    "is_success": false,
    "error": {
        "message": "<message explaining the error>",
        "code": "record_not_found"
    }
}
Responses

Language
Credentials
Basic
base64
:
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json